﻿@import url(http://fonts.googleapis.com/css?family=Raleway:700,400,300|Montserrat:700);

body
{
	margin-top: 0px;
	background-color:white;
}

div,p,ul,h1,h2,h3,h4,h5,h6
{
    padding:0px;
    margin:0px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size:16px;
    color: #231f20;
}
    
p
{
	line-height:20px; 
	padding-bottom: 18px;
}

p.bigger
{
	font-size: 20px;
	line-height: 34px;
	padding-bottom: 28px;
}

ul.practice_areas
{
	list-style-type: square;
	font-size: 20px;
	line-height:34px;
	padding-left: 20px;
}

b { font-weight: 700; }

img { border:0px; }

a { text-decoration:none; }

:active, :focus { outline: none; -moz-outline-style: none; }

.footer
{
    font-weight: 300;
    font-size:13px;
    padding-bottom: 5px;
}

.legal
{
	font-weight: 300;
	font-size: 9px;
	line-height: 9px;
}

.nav_menu, .nav_menu_current
{
	font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size:13px;
}


#nav_menu ul li
{
	list-style: none;
	list-style-image: none;
	display: inline;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 16px;
    padding:0px;
	background: none;
}

#nav_menu ul li a
{
	padding: 10px;
	color: #231f20;
}

#nav_menu ul li a.current
{
	background-color: #1b2261;
	color: white;
	pointer-events: none;
}

#nav_menu ul li a:hover
{
	background-color: #1b2261;
	color: white;
}

form p input
{
	width: 150px;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
}

form p textarea
{
	width: 500px;
	vertical-align: text-top;
	overflow: auto;
	height: auto;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
}

form p span {
	font-size: 28px;
	color: red;
}

form p .button {
	background-color: #1b2261;
	border: 0px;
	color: white;
	padding: 10px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 16px;
	text-shadow: none;
}